/*minicart.css*/
#header-7{position:absolute;top:0px;margin-left:752px;}#header-7 .com-amazon-webstore-MiniCart-3 .miniCart{width:255px;}#header-7 .com-amazon-webstore-MiniCart-3 .miniCart .staticMiniCart{background:transparent;-moz-border-radius:0px !important;border-radius:0px !important;color:#000000;height:auto;padding:0px;float:right;width:240px;}#header-7 .com-amazon-webstore-MiniCart-3 .miniCart .staticMiniCart .cartInformation{background:none;padding:0px;margin-top:12px;}#header-7 .com-amazon-webstore-MiniCart-3 .miniCart .staticMiniCart .cartInformation p.itemsInCart{font-weight:normal;font-size:inherit;margin:0px;}
#header-7 .com-amazon-webstore-MiniCart-3 .miniCart .staticMiniCart .viewCart{}
#header-7 .com-amazon-webstore-MiniCart-3 .miniCart .staticMiniCart ul.miniCartControls li.checkoutEnabled button.primaryAction { cursor: pointer; }
#header-7 .com-amazon-webstore-MiniCart-3 .miniCart .staticMiniCart ul.miniCartControls button{background-color:transparent;background-image:url(/media/common/btn_checkout.png);border:none;width:112px;height:30px;}#header-7 .com-amazon-webstore-MiniCart-3 .miniCart .staticMiniCart ul.miniCartControls button span{display:none;}

/*nav.css*/
#navigation{text-align:center;margin-top:10px;position:relative;clear: both;margin-left:-12px;margin-right:-12px;border-top:1px solid #DDD;border-bottom:1px solid #DDD;}#navigation ul{font-size:0;}
#navigation li{display:inline-block;zoom:1;*display:inline;font-size:13px;font-family:Arial;text-transform:uppercase;line-height:40px;padding: 0 20px;color:#000;}
#navigation li.hover, 
#navigation li.active{background-color:#02498d;color:#FFFFFF;}
#navigation li img.menu-arrow{position:absolute;top:40px;z-index:9;}
#navigation a{height:40px;display:inline-block;zoom:1;*display:inline;position:relative;}
/*#navigation #navLuggage{width:102px;background-image:url(/media/common/nav_luggage.png);}
#navigation #navLuggage:hover{background-image:url(/media/common/nav_luggage_rollover.png);}
#navigation #navBusiness{width:172px;background-image:url(/media/common/nav_business_laptop.png);}#navigation #navBusiness:hover{background-image:url(/media/common/nav_business_laptop_rollover.png);}
#navigation #navBackpack{width:204px;background-image:url(/media/common/nav_backpack_messenger.png);}#navigation #navBackpack:hover{background-image:url(/media/common/nav_backpack_messenger_rollover.png);}
#navigation #navDuffle{width:150px;background-image:url(/media/common/nav_duffle_sport.png);}#navigation #navDuffle:hover{background-image:url(/media/common/nav_duffle_sport_rollover.png);}
#navigation #navAccessories{width:125px;background-image:url(/media/common/nav_accessories.png);}#navigation #navAccessories:hover{background-image:url(/media/common/nav_accessories_rollover.png);}
#navigation #navCollections{width:128px;background-image:url(/media/common/nav_collections.png);}#navigation #navCollections:hover{background-image:url(/media/common/nav_collections_rollover.png);}
#navigation #navSale{width:77px;background-image:url(/media/common/nav_sale.png);}#navigation #navSale:hover{background-image:url(/media/common/nav_sale_rollover.png);}
*/

/*footer.css*/

#connectWithUs,#footerLinks,#footerCopy{margin:0px -12px;}
#connectWithUs,#footerCopy{padding:6px 12px;}
#connectWithUs{background:#676767; height:35px}
#footer-3{ clear:both}
.connectSocial{float: left; width: 559px;}
.connectSocial.atSocial { display: none; } /* hide the at social media - will be shown in atmo.americanTourister.less */
.connectText{ float: left;margin: 10px 15px 0 10px;}
#connectEmail{ float:right; /**float:none; */width: 275px; }
#connectIcons ul{ margin:0}
.connectSocial .connectIcons li{display:inline-block;zoom:1;*display:block; *float:left; list-style:none}
.connectSocial .connectIcons li a{display:inline-block;zoom:1;*display:block;height:36px;width:36px;margin-right:6px;}
.connectSocial .connectFacebook{background-image:url(/media/common/icon_facebook.png);}
.connectSocial .connectTwitter{background-image:url(/media/common/icon_twitter.png);}
.connectSocial .connectFlickr{background-image:url(/media/common/icon_flickr.png);}
.connectSocial .connectYoutube{background-image:url(/media/common/icon_youtube.png);}
.connectSocial .connectPinterest{background-image:url(/media/common/icon_pinterest.png);}
#footerLinks{padding:12px;background:#2d6295;}
#footerLinks img#globerunnerAward{margin-top:6px;margin-bottom:-6px;}
#footerCopy{background:#414141;text-align:center;color:#818181;position: relative;}
input.submitBtn {background: url("/media/common/btn_sign_up.png") no-repeat scroll 0 0 transparent;border: medium none;cursor: pointer;height: 36px;line-height: 23px;width: 100px;}
div#travelBagFinder input.submitBtn {background-position: 0 -1px;}
input.newsletterInput{   float: left !important;/*margin-top: 8px !important;width: 330px !important;*/ width: 165px !important; height: 21px; margin-top: 6px !important; border: 1px solid #cccccc; background: none #FFFCED;}
/*div#searchBar input.newsletterInput { width: 253px !important;}*/


/*footerlink.css*/
#footer {clear: both;}
#footerLinks{padding:12px; background:#2d6295; float: left; width: 100%; font-size: 10px; color: #fff; text-transform: uppercase; font-weight: bold;}
#footerLinks ul {float: left; width: 185px; border-left: 1px solid #5B8FBC; padding-left: 24px; line-height: 20px; min-height: 180px;}
#footerLinks ul.contact-us {border:none; width: 120px;}
#footerLinks ul.contact-us li.email a {background: url(/media/common/icon-email.png) no-repeat 0 0; padding-left: 20px;}
#footerLinks ul.contact-us li.phone {background: url(/media/common/icon-phone.png) no-repeat 0 3px; padding-left: 20px;}
#footerLinks ul.contact-us li.stella-seal-badge img { margin-top: 20px; width: 100px; }
#footerLinks ul.contact-us li.questions a {background: url(/media/common/icon-questions.png) no-repeat 0 0; padding-left: 20px;}
#footerLinks li:first-child {color:#000; font-size: 11px; text-transform: uppercase; font-weight: bold;}
#footerLinks a {font-size: 10px; color: #fff; text-transform: uppercase; font-weight: bold; padding-bottom: 1px;}
#footerLinks a:hover {text-decoration:underline;}

/* reset for header search box */
/*
#topBar #searchBar img {float:right;}
body.signIn #topBar #searchBar img {margin-right: 15px;}
body.signIn #topBar #searchBar {position:absolute; width:505px; height:42px; background:url(/media/common/bg-searchbox.png) no-repeat 0 0; padding:5px; top:39px; margin-left:500px;}
*/

/*dropdown.css*/
#dropdown{width:982px;background:#fff;margin:0px auto;padding:15px 0px 25px 0px;position:absolute;z-index:8;margin-left:8px;display:none;border:solid 1px #cccccc;border-top:none;}
.dropSection{padding:0px 14px;display:inline-block;zoom:1;*display:inline;vertical-align:middle;height:308px;color:#555555;}
.dropSection a{color:#555555;}
#dropMiddle{width:480px;background-image:url(/media/common/loading.gif);background-position:center center;background-repeat:no-repeat;padding:0px 25px;}#dropMiddle div.subnav{background:#fff;height:265px;}
#dropMiddle div.subnav .link{width:228px;display:inline-block;zoom:1;*display:inline;vertical-align:top;margin-bottom:10px;margin-right:12px;line-height:16px;font-size:14px;}
#dropMiddle div.subnav .link a:hover{color:#2d6295;text-decoration:underline;}
#dropMiddle div.subnav .link a span.sup{color: #FF1616;font-size: 0.8em;vertical-align: super;}
#dropRight{background-image:url(/media/common/loading.gif);background-position:center center;background-repeat:no-repeat;margin-left:-18px;width:420px;}
#dropRight h2{font-size:1.5em;font-weight:normal;letter-spacing:-0.04em;margin-bottom:.75em;}
#dropRight img{background:#fff; margin-top: 10px;}
div.leftSec a.red { color:#FF1616 !important;}

/*checkout.css*/
div.com-amazon-webstore-SignInWidgetCart-2 div.cartSignInMenu ul.linkList.cartSignInLinks li.myCartText {font-size: 1.5em;font-weight: normal;padding-right: 10px;height: 30px;line-height: 30px;}
div.com-amazon-webstore-SignInWidgetCart-2 div.cartSignInMenu ul.linkList.cartSignInLinks {overflow: hidden;padding: 0;margin: 20px 0 20px 45px;height: 30px;}
body.cart form.continueShopping {margin-left: 45px;}
div.com-amazon-webstore-ActiveCartItems-4 div.cartDetails h2 {background-color: #858484;color: white;font-size: 1.167em;font-weight: normal !important;padding: 9px;margin: 0 40px 18px 40px;}
div.com-amazon-webstore-ActiveCartItems-4 div.cartDetails form fieldset.shoppingCart ol.formFields.productList li.formField.product.first div.productDetails dl.attributeList.cartItemAttributes dt.quantity {background-color: #858484 !important;color: white;font-size: 1.167em;font-weight: normal !important;left: 52%;position: absolute;top: -40px;}
div.com-amazon-webstore-ActiveCartItems-4 div.cartDetails form fieldset.shoppingCart ol.formFields.productList li.formField.product.first div.productDetails dl.attributeList.priceBlock dt.itemPrice {background-color: #858484 !important;color: white;font-size: 1.167em;font-weight: normal !important;left: 68%;position: absolute;top: -40px;}
div.com-amazon-webstore-ActiveCartItems-4 div.cartDetails form fieldset.shoppingCart ol.formFields.productList li.formField.product.first div.productDetails dl.attributeList.priceBlock dt.itemTotal {background-color: #858484 !important;color: white;font-size: 1.167em;font-weight: normal !important;left: 84%;position: absolute;top: -40px;}
div.com-amazon-webstore-ActiveCartItems-4 div.cartDetails form fieldset.shoppingCart ol.formFields.productList li.formField.product {border-bottom: none;margin-bottom: 18px;margin-left: 35px;overflow: visible;padding-bottom: 18px;padding-right: 0;position: relative;min-height: 117px;}
div.com-amazon-webstore-ActiveCartItems-4 div.cartDetails form fieldset.shoppingCart ol.formFields.productList li.formField.product div.productDetails {margin-bottom: 0;margin-left: 100px;width: 355px;}
div.com-amazon-webstore-ActiveCartItems-4 div.cartDetails form fieldset.shoppingCart ol.formFields.productList li.formField.product div.productDetails h4.title {margin-bottom: 8px;}
div.com-amazon-webstore-ActiveCartItems-4 div.cartDetails form fieldset.shoppingCart ol.formFields.productList li.formField.product div.productDetails h4.title a, div.com-amazon-webstore-SignInWidgetCart-2 div.cartSignInMenu ul.linkList.cartSignInLinks li.signOut a {color: #555555;text-decoration: underline;}
div.com-amazon-webstore-ActiveCartItems-4 div.cartDetails form fieldset.shoppingCart ol.formFields.productList li.formField.product div.productDetails dl.attributeList dt {width: 100px;float: left;font-weight: bold;margin-bottom: 5px;}
div.com-amazon-webstore-ActiveCartItems-4 div.cartDetails form fieldset.shoppingCart ol.formFields.productList li.formField.product div.productDetails dl.attributeList dd {width: 200px;float: left;margin-bottom: 5px;}
div.com-amazon-webstore-ActiveCartItems-4 div.cartDetails form fieldset.shoppingCart ol.formFields.productList li.formField.product div.productDetails dl.attributeList dd.salePrice {width: 200px;float: left;margin-bottom: 5px;color: #F00;}
div.com-amazon-webstore-ActiveCartItems-4 div.cartDetails form fieldset.shoppingCart ol.formFields.productList li.formField.product ul.buttonGroup.cartItemActions li button {color: #000;text-decoration: underline;}
div.com-amazon-webstore-ActiveCartItems-4 div.cartDetails form fieldset.shoppingCart ol.formFields.productList li.formField.product ul.buttonGroup.cartItemActions li button {color: #00488b;font-family: Arial, Helvetica, sans-serif;font-weight: bold;text-decoration: underline;border: none !important;display: block;float: left;clear: left;padding: 0px;text-align: left;width: 300px;}
div.com-amazon-webstore-ActiveCartItems-4 div.cartDetails form fieldset.shoppingCart dl.attributeList.priceBlock.cartTotals dd {float: right;margin-top: -13px;width: 49%;}
#shippingCalculator {width: 800px;margin: 10px 0 20px 45px;}
div.starter-amazon-com-EstShippingTaxWidget-4 div.shippingCalculator h3.estimatedShippingTitle {font-size: 100%;font-weight: bold;margin-bottom: 15px;}
div.starter-amazon-com-EstShippingTaxWidget-4 ol.formFields li {margin-bottom: 10px;}
div.starter-amazon-com-EstShippingTaxWidget-4 p.shippingDisclaimer {margin: 15px 0 50px;font-size: 11px;}
div.com-amazon-webstore-SaveForLater-3 div.cartDetails h2 {background-color: #858484;color: white;font-size: 1.167em;font-weight: normal !important;padding: 9px;margin: 0 40px 18px 40px;}
div.com-amazon-webstore-SaveForLater-3 div.cartDetails fieldset.savedForLater p.noSavedItems {margin: 0 40px 18px 48px;}
div.com-amazon-webstore-CheckoutButtonContext-2 div.proceedToCheckout {margin: 0 45px 30px 0;*margin: 25px 45px 30px 0;float: right;width: 500px;}
div.com-amazon-webstore-CheckoutButtonContext-2 h2 {float: right;clear: right;font-weight: bold;text-align: right;margin: 0 5px 15px 0;}
div.com-amazon-webstore-CheckoutButtonContext-2 ul.buttonGroup li.proceedToCheckout button.primaryAction {float: right;clear: right;background: url(http://ecx.images-amazon.com/images/I/21M9QL8o%2BDL.png);width: 190px;height: 36px;border: none !important;text-indent: -9999px;}
body.cart a.stella-seal { margin: 0 45px 30px 0; float: right; width: 500px; text-align: right; }
div.starter-amazon-com-EstShippingTaxWidget-4 div.shippingCalculator h3.estimatedShippingTitle a {font-weight: normal;text-decoration: underline;color: #555555;}
div.com-amazon-webstore-SignInWidgetCart-2 div.cartSignInMenu ul.linkList.cartSignInLinks li.signOut {float: left;margin-right: 4.5px;margin-top: 10px;text-decoration: underline;}
div.starter-amazon-com-EstShippingTaxWidget-4 ul.buttonGroup li.estimateShippingCosts button.secondaryAction {background: url(http://ecx.images-amazon.com/images/I/116ZIXQ9rBL.png);width: 170px;height: 36px;border: none !important;}
div.starter-amazon-com-EstShippingTaxWidget-4 ul.buttonGroup li.estimateShippingCosts button.secondaryAction span {display: none;}
div.com-amazon-webstore-ActiveCartItems-4 ul.buttonGroup li.updateQuantity button.secondaryAction {background: url(http://ecx.images-amazon.com/images/I/11Jam0zILiL.png);width: 89px;height: 36px;margin-top: -5px;border: none !important;}
div.com-amazon-webstore-ActiveCartItems-4 ul.buttonGroup li.updateQuantity button.secondaryAction span {display: none;}
div.com-amazon-webstore-ActiveCartItems-4 div.cartDetails form fieldset.shoppingCart ol.formFields.productList li.formField.product ul.buttonGroup.cartItemActions li.delete {border-right: none !important;}
div.starter-amazon-com-EstShippingTaxWidget-4 .messageBox p.label, div.starter-amazon-com-EstShippingTaxWidget-4 .messageBox p.message {margin-bottom: 10px;font-size: 12px;color: #F00;}


/*mini-cart.css*/
div.com-amazon-webstore-MiniCart-3 .miniCart .dynamicMiniCart {border-color: -moz-use-text-color #96946B #96946B;border-style: none solid solid;border-width: medium 1px 1px;color: #333333;right: 20px;top: 39px;width: 271px;background-color: white;border: 1px solid #DDDDDD;padding: 9px;position: absolute;z-index: 400;}
div.com-amazon-webstore-MiniCart-3 .miniCart .dynamicMiniCart .itemsJustAdded {font-weight: bold;margin-bottom: 0;text-align: center;}
div.com-amazon-webstore-MiniCart-3 .miniCart .dynamicMiniCart .product div.productDetails .title {font-size: 11px;font-weight: normal;margin-bottom: 10px;margin-top: 10px;}
div.com-amazon-webstore-MiniCart-3 .miniCart .dynamicMiniCart .product {border-bottom: 1px solid #DDDCCC;}
.attributeList.priceBlock dt.price {font-size: 12px;width: 50px;}
.attributeList.priceBlock dd.price {font-size: 12px;/*margin-right: 20px;text-align: right;*/}
div.com-amazon-webstore-MiniCart-3 .miniCart .dynamicMiniCart .product div.productDetails dl.attributeList {margin-bottom: 5px;}
div.com-amazon-webstore-MiniCart-3 .miniCart .dynamicMiniCart .product div.productDetails dl.attributeList dt {float: left;font-weight: bold;height: 17px;padding-left: 10px;width: 30px;}
div.com-amazon-webstore-MiniCart-3 .miniCart .dynamicMiniCart .product div.productDetails dl.attributeList dd {float: right;font-weight: normal;height: 17px;width: 100px;}
.quantity {display: inline;}
.size_name {displaY: inline;}
.color_name {display: inline;}
div.com-amazon-webstore-MiniCart-3 .miniCart .dynamicMiniCart dl.miniCartSummary {font-weight: bold;margin-left: 50px;margin-right: 50px;}
div.com-amazon-webstore-MiniCart-3 .miniCart .dynamicMiniCart div.miniCartActions ul.miniCartControls li.editCart {display: none;float: left;padding-top: 2px;}
div.com-amazon-webstore-MiniCart-3 .miniCart .dynamicMiniCart div.miniCartActions ul.miniCartControls li.checkoutEnabled p.label {display: none;}
div.com-amazon-webstore-MiniCart-3 .miniCart .dynamicMiniCart div.miniCartActions ul.miniCartControls li.checkoutEnabled {margin-left: 65px;float: left;}
div.com-amazon-webstore-MiniCart-3 .miniCart .dynamicMiniCart div.miniCartActions ul.miniCartControls li.checkoutEnabled button.primaryAction {background: url("/media/common/btn_checkout.png") no-repeat scroll 0 0 transparent; height: 30px;width: 112px; border:0}
div.com-amazon-webstore-MiniCart-3 .miniCart .dynamicMiniCart div.miniCartActions ul.miniCartControls li.checkoutEnabled span {display: none;}
#header-7 .com-amazon-webstore-MiniCart-3 .miniCart .staticMiniCart .viewCart {*margin-left:22px;}


/*	@auth cvo
*	@name global_cvo.css
*	@desc global styles written by christine vo, mostly for the logo and search bar
*	@change
*		2011-11-09 cvo
*			file creation
*/


/* Logo and Search */
#topBar #brandLogo { float: left; width: 283px; }
/*#topBar iframe.travelBagIframe { width: 505px; height: 72px; margin-left: 212px; margin-top: -12px; }*/

body.at #topBar { *height: 93px; }
body.at #topBar #brandLogo { margin-bottom: 0px; }
body.at #topBar #brandLogo img { position: static; margin-top: 0px; }


/* global email form */
.popupLink_global {cursor:pointer; color: #25368E;}
.popupLink_global:hover {text-decoration:underline; color:#2B2B2B;}
.overlay {background-color:#ffffff; opacity:0.7;filter:alpha(opacity=70);width:100%; height:100%; position:absolute; top:0; left:0; z-index:1000; display:none;}
.formPopupWrapper {position:absolute; z-index:100000; left:50%; top:100px;}
.formPopup_global{display:none; left:-50%; position:relative; background-color:#ffffff; border:2px solid #2B2B2B; padding:15px 20px;}
.formPopup_global .close {position:absolute; right:10px; top:5px; cursor:pointer;}

/* Product List Widgets */
.productListWidget .attributeList.priceBlock { height: 33px; margin: 5px 0; text-align: center; line-height: 1em; }





/*
@ auth surcuyo
@ name: product-title-lines.css
@ Line spacing of product display names
@ SEARCH PAGINATION IE HACK
@ FIXED the Quantity, Unit Price, and Item Total headers in the Checkout area.. for both FF and IE 
*/

li.product .productDetails,
li.product .productDetailsNamePrice {
    line-height: 18px;
    margin-bottom: 0;
    /*	width: 145px !important;*/
    min-height: 204px;
}

li.product .productDetailsNamePrice {
    min-height: 174px;
}


ul.productList li.product h4 {
    min-height: 62px !important;
    margin-left: 5px !important;

    width: 120px !important;
}

h4.title a {
    color: #505050;
    display: inline-block;
    font-size: 13px;
    min-height: 4.5em !important;
    overflow: hidden;
    /* width: 100%;*/

}

.productListWidget ul.productList .productDetailsNamePrice dl.attributeList.priceBlock
{
    margin: 5px 0 0 27px;
    min-height: 33px !important;
    text-align: center;
    width: 95px;
}

body#pageIdinfosearch .productListWidget ul.productList .productDetailsNamePrice dl.attributeList.priceBlock {
    text-align: left;
    width: auto;
}
body#pageIdinfosearch .productListWidget ul.productList .productDetailsNamePrice dl.attributeList.priceBlock dt,
body#pageIdinfosearch .productListWidget ul.productList .productDetailsNamePrice dl.attributeList.priceBlock dd {
    color: #1C648D;
}

.attributeList.priceBlock dt, .attributeList.priceBlock dd.price, dt.origPrice
{
    font-size: 12px;
    width:25%;
    float: left;
}

.colorAvailability {
    /*    margin-left: 11px;*/
    margin-left: 0px;
    /*    text-align: center;*/
    text-align: left;
    width: 110px;
}


/*****   CHECKOUT UNIT & ITEM PRICE  *****/
div.com-amazon-webstore-ActiveCartItems-4 div.cartDetails form fieldset.shoppingCart ol.formFields.productList li.formField.product.first div.productDetails dl.attributeList.priceBlock dt.itemPrice {
    background-color: transparent !important;
    color: white;
    font-size: 1.167em;
    font-weight: normal !important;
    left: 768px;
    position: absolute;
}

div.com-amazon-webstore-ActiveCartItems-4 div.cartDetails form fieldset.shoppingCart ol.formFields.productList li.formField.product.first div.productDetails dl.attributeList.priceBlock dt.itemTotal {
    background-color: transparent !important;
    color: white;
    font-size: 1.167em;
    font-weight: normal !important;
    left: 610px;
    position: absolute;
}

div.com-amazon-webstore-ActiveCartItems-4 div.cartDetails form fieldset.shoppingCart ol.formFields.productList li.formField.product.first div.productDetails dl.attributeList.cartItemAttributes dt.quantity {
    background-color: transparent;
    color: white;
    font-size: 1.167em;
    font-weight: normal !important;
    left: 52%;
    position: absolute;
    top: -40px;
}



/*promo.css*/
#headerSlots #header-3 .starter-amazon-com-xinhaHTML-1 #ec-div-spacer { height: auto !important; }
#headerSlots #header-4 .starter-amazon-com-xinhaHTML-1 #ec-div-spacer { height: auto !important; }
body.info#pageIdinfoStore_Locator .promo_global { visibility: hidden; }
.promo_global { /*background: url(/media/common/bg_promo.png) repeat-y center #ffffff;*/background-color: #02498d; line-height: 18px; text-align: center; color: #FFFFFF; font-size: 12px; padding: 10px; margin: -12px -12px 20px -12px; clear: both; }
.promo_global ul {  }
.promo_global ul li { display: inline; margin: 0px 15px; }
.promo_global ul li#limitedTime { text-transform:uppercase; }
.promo_global span.strong { font-weight: bold; }
.promo_global p.exp { font-size: 0.8em; margin-top: 5px; }
.promo_global a { color: #FFFFFF; text-decoration: underline; }

#header-2 .starter-amazon-com-IFrameWidget-1-latest { margin-top: -12px;}

ul.productList li.product img.flag{position:absolute;}

/* invodo positioning for category landing pages (static content pages) */
body.info a#myVideoButton {
    background: #e8eef1 url('/media/common/invodo-btn-collection-banner.jpg') 0 0 no-repeat;
    cursor: pointer;
    height: 28px;
    width: 387px;
    display: block;
    padding: 22px 0 5px 180px;
    margin-left: 217px;
    position: absolute;
    top: 678px;
    border: 1px solid #CCC;
}

body#pageIdinfoLanding_Backpack_Messenger a#myVideoButton,
body#pageIdinfoLanding_Duffle_Sport a#myVideoButton { top: 678px; display:none !important; /* Temporarily remove 10/7 ZR */ }

/* Firefox invodo adjustments */
body.info.firefox a#myVideoButton { top: 663px; }
body#pageIdinfoLanding_Backpack_Messenger.firefox a#myVideoButton,
body#pageIdinfoLanding_Duffle_Sport.firefox a#myVideoButton { top: 673px; }

/* IE7 invodo adjustments */
body.info.ie7 a#myVideoButton { margin-left: 14px; top: 684px; }
body#pageIdinfoLanding_Backpack_Messenger.ie7 a#myVideoButton,
body#pageIdinfoLanding_Duffle_Sport.ie7 a#myVideoButton { top: 683px; }

/* IE8 invodo adjustments */
body.info.ie8 a#myVideoButton { top: 671px; }
body#pageIdinfoLanding_Backpack_Messenger.ie8 a#myVideoButton,
body#pageIdinfoLanding_Duffle_Sport.ie8 a#myVideoButton { top: 695px; }

/* IE9 invodo adjustments */
body.info.ie9 a#myVideoButton { top: 661px; }
body#pageIdinfoLanding_Backpack_Messenger.ie9 a#myVideoButton,
body#pageIdinfoLanding_Duffle_Sport.ie9 a#myVideoButton { top: 671px; }



/* body#pageIdinfoLanding_Luggage.iewith7 a#myVideoButton{margin-left: 35px;position: absolute;top: 643px;} */
/*
body#pageIdinfoLanding_Business_Laptop a#myVideoButton{margin-left: 238px;position: absolute;top: 626px;}
body#pageIdinfoLanding_Business_Laptop.ie7 a#myVideoButton{margin-left: 35px;position: absolute;top: 643px;} */


/* body#pageIdinfoLanding_Backpack_Messenger.iewith7 a#myVideoButton{margin-left: 285px;} */
/*
body#pageIdinfoLanding_Duffle_Sport a#myVideoButton {margin-left: 688px;position: absolute;top: 627px;}
body#pageIdinfoLanding_Duffle_Sport.ie7 a#myVideoButton {margin-left: 490px;} */

/*lightbox*/
#modalQuestions img {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}
#modalQuestions a {
    color: #00498E;
    display: block;
}
#modalQuestions h2 {
    color: #00498E;
    font-size: 20px;
    margin-bottom: 20px;
    text-align: center;
    letter-spacing: -0.04em;
}
#modalQuestions p {
    clear: both;
}
#modalQuestions p strong { font-weight: bold; margin-bottom: 5px; }
.overleft, .overright {
    float: left;
    width: 49%;
}
.overleft {
    border-right: solid 1px #ccc;
    margin-right: 11px;
    width: 48%;
}
div.abquestions {
    margin: 0 0 20px;
}
#modalQuestions li{
    background-image: url("/media/Site Files/Theme Files/Active Theme/CSS/bullets.png");
    background-position: 0 -1px;
    background-repeat: no-repeat;
    margin-bottom: 10px;
    padding-left: 21px;
}
span.smalltxt{
    font-size: 11px;
    font-weight: normal;
    display: block;
}